Subject: MN: Game 8 Bzzt on PaulWay

From: kenningd@w... (L'homme a tete de choux)
Date: Thu, 30 Jul 1998 10:30:27 +0100

> dave : [LV+3] Hammersmith (HC, via: DS, PD, DS) 
> [Shunting PaulWay to Baker Street] 
> [Double-shunting Grimace to Willesden Junction] 
> [Collecting Hat (Terminus)] 
>Grimace : [LV+3] Wembley Central (BL) 
>PaulWay : [LV+1] Edgware Road (DS, via: CL) 
> [Collecting Hat (A-Z)] 
> Dunx : Mansion House (CL) 
> Julie : [Wild] Highgate (NT)
> Kevan : [LV+3] Beckton (DL) [Collecting Hat] [Purchasing Chocolate Bar]
> [Hyde Park Corner Wild]
> dave : [LV+3] Gloucester Road (CL, via: PD) [Collecting Hat]
> [Epping Wild] [Circle Line: Anticlockwise]
>PaulWay : [LV+3] [Token Running] [Purchasing Chocolate Bar]
> [Eating Chocolate Bar] Gloucester Road (CL)
> [Shunting dave to Vauxhall]

I'm flabbergasted. Why didn't I see that? Fair play to Mr Wayper for getting
that chocolate rush at a highly apposite moment.

Unfortunately, I don't believe you can shunt me to Vauxhall -- I think it would
have to be to Westminster.

I think I know what's coming next too. Talk about rise and fall...

dave
xxx